// DO NOT EDIT. This is code generated via package:intl/generate_localized.dart
// This is a library that provides messages for a fr locale. All the
// messages from the main program should be duplicated here with the same
// function name.

// Ignore issues from commonly used lints in this file.
// ignore_for_file:unnecessary_brace_in_string_interps, unnecessary_new
// ignore_for_file:prefer_single_quotes,comment_references, directives_ordering
// ignore_for_file:annotate_overrides,prefer_generic_function_type_aliases
// ignore_for_file:unused_import, file_names

import 'package:intl/intl.dart';
import 'package:intl/message_lookup_by_library.dart';

final messages = new MessageLookup();

typedef String MessageIfAbsent(String messageStr, List<dynamic> args);

class MessageLookup extends MessageLookupByLibrary {
  String get localeName => 'fr';

  final messages = _notInlinedMessages(_notInlinedMessages);
  static _notInlinedMessages(_) => <String, Function> {
    "about" : MessageLookupByLibrary.simpleMessage("À propos de"),
    "add" : MessageLookupByLibrary.simpleMessage("Ajouter"),
    "add_delivery_address" : MessageLookupByLibrary.simpleMessage("Ajouter une adresse de livraison"),
    "address" : MessageLookupByLibrary.simpleMessage("Adresse"),
    "address_not_provided_contact_client" : MessageLookupByLibrary.simpleMessage("Adresse non fournie contacter le client"),
    "address_not_provided_please_call_the_client" : MessageLookupByLibrary.simpleMessage("Adresse non fournie veuillez appeler le client"),
    "addresses_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Adresses actualisées avec succès"),
    "app_language" : MessageLookupByLibrary.simpleMessage("Langue de l\'application"),
    "app_settings" : MessageLookupByLibrary.simpleMessage("Paramètres de l\'application"),
    "application_preferences" : MessageLookupByLibrary.simpleMessage("Préférences d\'application"),
    "cancel" : MessageLookupByLibrary.simpleMessage("Annuler"),
    "cart" : MessageLookupByLibrary.simpleMessage("Chariot"),
    "carts_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Les paniers ont été rafraîchis avec succès"),
    "cash_on_delivery" : MessageLookupByLibrary.simpleMessage("Paiement à la livraison"),
    "category" : MessageLookupByLibrary.simpleMessage("Catégorie"),
    "category_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Catégorie actualisée avec succès"),
    "checkout" : MessageLookupByLibrary.simpleMessage("Check-out"),
    "close" : MessageLookupByLibrary.simpleMessage("proche"),
    "confirm" : MessageLookupByLibrary.simpleMessage("Confirmer"),
    "customer" : MessageLookupByLibrary.simpleMessage("Customer"),
    "dark_mode" : MessageLookupByLibrary.simpleMessage("Mode sombre"),
    "delivered" : MessageLookupByLibrary.simpleMessage("Livré"),
    "deliveryAddress" : MessageLookupByLibrary.simpleMessage("delivery Address"),
    "delivery_addresses" : MessageLookupByLibrary.simpleMessage("Adresses de livraison"),
    "delivery_confirmation" : MessageLookupByLibrary.simpleMessage("Confirmation de livraison"),
    "delivery_fee" : MessageLookupByLibrary.simpleMessage("Frais de livraison"),
    "description" : MessageLookupByLibrary.simpleMessage("La description"),
    "discover__explorer" : MessageLookupByLibrary.simpleMessage("Découvrir & Explorer"),
    "dismiss" : MessageLookupByLibrary.simpleMessage("Rejeter"),
    "dont_have_any_item_in_the_notification_list" : MessageLookupByLibrary.simpleMessage("Aucun élément dans la liste des notifications"),
    "dont_have_any_item_in_your_cart" : MessageLookupByLibrary.simpleMessage("Vous n\'avez aucun article dans votre panier"),
    "edit" : MessageLookupByLibrary.simpleMessage("Éditer"),
    "email" : MessageLookupByLibrary.simpleMessage("Email"),
    "email_address" : MessageLookupByLibrary.simpleMessage("Adresse électronique"),
    "email_to_reset_password" : MessageLookupByLibrary.simpleMessage("Courriel pour réinitialiser le mot de passe"),
    "english" : MessageLookupByLibrary.simpleMessage("Anglais"),
    "error_verify_email_settings" : MessageLookupByLibrary.simpleMessage("Erreur! Vérifier les paramètres de messagerie"),
    "extras" : MessageLookupByLibrary.simpleMessage("Suppléments"),
    "faq" : MessageLookupByLibrary.simpleMessage("FAQ"),
    "favorite_foods" : MessageLookupByLibrary.simpleMessage("Aliments préférés"),
    "foods_ordered" : MessageLookupByLibrary.simpleMessage("Aliments commandés"),
    "fullName" : MessageLookupByLibrary.simpleMessage("Full Name"),
    "full_address" : MessageLookupByLibrary.simpleMessage("Adresse complète"),
    "full_name" : MessageLookupByLibrary.simpleMessage("Nom complet"),
    "help__support" : MessageLookupByLibrary.simpleMessage("Support d\'aide"),
    "help_support" : MessageLookupByLibrary.simpleMessage("Support d\'aide"),
    "help_supports" : MessageLookupByLibrary.simpleMessage("Aide et supports"),
    "hint_full_address" : MessageLookupByLibrary.simpleMessage("12 Street, City 21663, Country"),
    "history" : MessageLookupByLibrary.simpleMessage("Histoire"),
    "home" : MessageLookupByLibrary.simpleMessage("Accueil"),
    "home_address" : MessageLookupByLibrary.simpleMessage("Adresse du domicile"),
    "i_dont_have_an_account" : MessageLookupByLibrary.simpleMessage("Je n\'ai pas de compte?"),
    "i_forgot_password" : MessageLookupByLibrary.simpleMessage("J\'ai oublié le mot de passe?"),
    "i_have_account_back_to_login" : MessageLookupByLibrary.simpleMessage("J\'ai un compte? Retour connexion"),
    "i_remember_my_password_return_to_login" : MessageLookupByLibrary.simpleMessage("Je me souviens de mon mot de passe retour à la connexion"),
    "items" : MessageLookupByLibrary.simpleMessage("Articles"),
    "john_doe" : MessageLookupByLibrary.simpleMessage("John Doe"),
    "keep_your_old_meals_of_this_restaurant" : MessageLookupByLibrary.simpleMessage("Gardez vos anciens repas de ce restaurant"),
    "km" : MessageLookupByLibrary.simpleMessage("Km"),
    "languages" : MessageLookupByLibrary.simpleMessage("Les langues"),
    "lets_start_with_login" : MessageLookupByLibrary.simpleMessage("Commençons par la connexion!"),
    "lets_start_with_register" : MessageLookupByLibrary.simpleMessage("Commençons par vous inscrire!"),
    "light_mode" : MessageLookupByLibrary.simpleMessage("Mode d\'éclairage"),
    "log_out" : MessageLookupByLibrary.simpleMessage("Se déconnecter"),
    "login" : MessageLookupByLibrary.simpleMessage("S\'identifier"),
    "long_press_to_edit_item_swipe_item_to_delete_it" : MessageLookupByLibrary.simpleMessage("Appuyez longuement pour modifier l\'élément, faites glisser l\'élément pour le supprimer"),
    "mi" : MessageLookupByLibrary.simpleMessage("mi"),
    "new_address_added_successfully" : MessageLookupByLibrary.simpleMessage("Nouvelle adresse ajoutée avec succès"),
    "new_order_from_costumer" : MessageLookupByLibrary.simpleMessage("Nouvelle commande du client"),
    "not_a_valid_address" : MessageLookupByLibrary.simpleMessage("Pas une adresse valide"),
    "not_a_valid_biography" : MessageLookupByLibrary.simpleMessage("Pas une biographie valide"),
    "not_a_valid_cvc" : MessageLookupByLibrary.simpleMessage("Pas un CVC valide"),
    "not_a_valid_date" : MessageLookupByLibrary.simpleMessage("Pas une date valide"),
    "not_a_valid_email" : MessageLookupByLibrary.simpleMessage("Pas un e-mail valide"),
    "not_a_valid_full_name" : MessageLookupByLibrary.simpleMessage("Pas un nom complet valide"),
    "not_a_valid_number" : MessageLookupByLibrary.simpleMessage("Pas un numéro valide"),
    "not_a_valid_phone" : MessageLookupByLibrary.simpleMessage("Pas un téléphone valide"),
    "notifications" : MessageLookupByLibrary.simpleMessage("Notifications"),
    "notifications_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Notifications correctement actualisées"),
    "order_details" : MessageLookupByLibrary.simpleMessage("détails de la commande"),
    "order_id" : MessageLookupByLibrary.simpleMessage("Numéro de commande"),
    "order_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Commande rafraîchie avec succès"),
    "order_satatus_changed" : MessageLookupByLibrary.simpleMessage("Le statut de la commande a changé"),
    "ordered_foods" : MessageLookupByLibrary.simpleMessage("Aliments commandés"),
    "orders" : MessageLookupByLibrary.simpleMessage("Ordres"),
    "orders_history" : MessageLookupByLibrary.simpleMessage("Historique des commandes"),
    "orders_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Les commandes ont été rafraîchies avec succès"),
    "password" : MessageLookupByLibrary.simpleMessage("Mot de passe"),
    "payment_mode" : MessageLookupByLibrary.simpleMessage("Mode de paiement"),
    "payment_settings" : MessageLookupByLibrary.simpleMessage("Paramètres de paiement"),
    "payment_settings_updated_successfully" : MessageLookupByLibrary.simpleMessage("Les paramètres de paiement ont été mis à jour avec succès"),
    "phone" : MessageLookupByLibrary.simpleMessage("Téléphone"),
    "phoneNumber" : MessageLookupByLibrary.simpleMessage("Phone Number"),
    "profile" : MessageLookupByLibrary.simpleMessage("Profil"),
    "profile_settings" : MessageLookupByLibrary.simpleMessage("Paramètres de profil"),
    "profile_settings_updated_successfully" : MessageLookupByLibrary.simpleMessage("Les paramètres de profil ont été mis à jour avec succès"),
    "quantity" : MessageLookupByLibrary.simpleMessage("Quantity"),
    "recent_orders" : MessageLookupByLibrary.simpleMessage("Dernières commandes"),
    "recents_search" : MessageLookupByLibrary.simpleMessage("Recherche récente"),
    "register" : MessageLookupByLibrary.simpleMessage("S\'inscrire"),
    "reset" : MessageLookupByLibrary.simpleMessage("Réinitialiser"),
    "reset_cart" : MessageLookupByLibrary.simpleMessage("Réinitialiser le panier?"),
    "reset_your_cart_and_order_meals_form_this_restaurant" : MessageLookupByLibrary.simpleMessage("Réinitialisez votre panier et commandez des repas dans ce restaurant"),
    "restaurant_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Le restaurant a été rafraîchi avec succès"),
    "save" : MessageLookupByLibrary.simpleMessage("sauvegarder"),
    "search" : MessageLookupByLibrary.simpleMessage("Chercher"),
    "select_your_preferred_languages" : MessageLookupByLibrary.simpleMessage("Sélectionnez vos langues préférées"),
    "send_password_reset_link" : MessageLookupByLibrary.simpleMessage("Envoyer un lien"),
    "settings" : MessageLookupByLibrary.simpleMessage("Réglages"),
    "shopping_cart" : MessageLookupByLibrary.simpleMessage("Panier"),
    "should_be_a_valid_email" : MessageLookupByLibrary.simpleMessage("Doit être un e-mail valide"),
    "should_be_more_than_3_characters" : MessageLookupByLibrary.simpleMessage("Doit contenir plus de 3 caractères"),
    "should_be_more_than_3_letters" : MessageLookupByLibrary.simpleMessage("Doit contenir plus de 3 lettres"),
    "should_be_more_than_6_letters" : MessageLookupByLibrary.simpleMessage("Doit contenir plus de 6 lettres"),
    "skip" : MessageLookupByLibrary.simpleMessage("Sauter"),
    "start_exploring" : MessageLookupByLibrary.simpleMessage("Commencez à explorer"),
    "submit" : MessageLookupByLibrary.simpleMessage("Soumettre"),
    "subtotal" : MessageLookupByLibrary.simpleMessage("Total"),
    "swip_left_the_notification_to_delete_or_read__unread" : MessageLookupByLibrary.simpleMessage("Faites glisser la notification vers la gauche pour la supprimer ou la lire"),
    "tapBackAgainToLeave" : MessageLookupByLibrary.simpleMessage("Tap back again to leave"),
    "tax" : MessageLookupByLibrary.simpleMessage("IMPÔT"),
    "the_address_updated_successfully" : MessageLookupByLibrary.simpleMessage("L\'adresse a bien été mise à jour"),
    "the_food_was_removed_from_your_cart" : MessageLookupByLibrary.simpleMessage("Le \$foodName a été supprimé de votre panier"),
    "thisAccountNotExist" : MessageLookupByLibrary.simpleMessage("This account not exist"),
    "total" : MessageLookupByLibrary.simpleMessage("Total"),
    "tracking_order" : MessageLookupByLibrary.simpleMessage("Ordre de suivi"),
    "tracking_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Suivi actualisé avec succès"),
    "unknown" : MessageLookupByLibrary.simpleMessage("Inconnue"),
    "verify" : MessageLookupByLibrary.simpleMessage("Vérifier"),
    "verify_your_internet_connection" : MessageLookupByLibrary.simpleMessage("Vérifiez votre connexion Internet"),
    "verify_your_quantity_and_click_checkout" : MessageLookupByLibrary.simpleMessage("Vérifiez votre quantité et cliquez sur Commander"),
    "version" : MessageLookupByLibrary.simpleMessage("Version"),
    "viewDetails" : MessageLookupByLibrary.simpleMessage("View Details"),
    "welcome" : MessageLookupByLibrary.simpleMessage("Bienvenue"),
    "would_you_please_confirm_if_you_have_delivered_all_meals" : MessageLookupByLibrary.simpleMessage("Veuillez confirmer si vous avez livré tous les repas au client"),
    "wrong_email_or_password" : MessageLookupByLibrary.simpleMessage("Courriel ou mot de passe incorrect"),
    "you_can_discover_restaurants" : MessageLookupByLibrary.simpleMessage("Vous pouvez découvrir des restaurants et fast-food autour de vous et choisir votre meilleur repas après quelques minutes, nous le préparons et le livrons pour vous"),
    "you_dont_have_any_order_assigned_to_you" : MessageLookupByLibrary.simpleMessage("Vous n\'avez aucune commande qui vous est assignée!"),
    "you_must_add_foods_of_the_same_restaurants_choose_one" : MessageLookupByLibrary.simpleMessage("Vous devez ajouter des aliments des mêmes restaurants, choisissez un seul restaurant!"),
    "your_address" : MessageLookupByLibrary.simpleMessage("Votre adresse"),
    "your_biography" : MessageLookupByLibrary.simpleMessage("Votre biographie"),
    "your_have_an_order_assigned_to_you" : MessageLookupByLibrary.simpleMessage("Vous avez une commande qui vous est attribuée"),
    "your_reset_link_has_been_sent_to_your_email" : MessageLookupByLibrary.simpleMessage("Votre lien de réinitialisation a été envoyé à votre adresse e-mail")
  };
}
